export const PRODUCTS_FETCH_PENDING = "PRODUCTS_FETCH_PENDING";
export const PRODUCTS_FETCH_SUCCESS = "PRODUCTS_FETCH_SUCCESS";
export const PRODUCTS_FETCH_ERROR = "PRODUCTS_FETCH_ERROR";
export const PRODUCTS_PAGE_CHANGE = "PRODUCTS_PAGE_CHANGE";

export const PRODUCT_FETCH_BY_ID_SUCCESS = "PRODUCT_FETCH_BY_ID_SUCCESS";
export const PRODUCT_DELETE_BY_ID_SUCCESS = "PRODUCT_DELETE_BY_ID_SUCCESS";

export const PRODUCT_POST_FETCH_SUCCESS = "PRODUCT_POST_FETCH_SUCCESS";
export const PRODUCT_POST_FETCH_ERROR = "PRODUCT_POST_FETCH_ERROR";

export const PRODUCT_PUT_FETCH_SUCCESS = "PRODUCT_PUT_FETCH_SUCCESS";
export const PRODUCT_PUT_FETCH_ERROR = "PRODUCT_PUT_FETCH_ERROR";

export const PRODUCT_SOFT_DELETE_FETCH_SUCCESS = "PRODUCT_SOFT_DELETE_FETCH_SUCCESS";
export const PRODUCT_SOFT_DELETE_FETCH_ERROR = "PRODUCT_SOFT_DELETE_FETCH_ERROR";